.icon-bar {
  position: sticky;
  bottom: 0;
  color: white;
  text-align: center;
  background-color: #eee;
  margin-left: 15px;
  line-height: 1.5;
}

.icon-bar a {
  float: left;
  width: 25%;
  text-align: center;
  padding: 10px;
  transition: all 0.3s ease;
  color: white;
  font-size: 25px;
  color: #4B2D73;
  text-decoration: none;
}

.icon-bar a:hover {
  background-color: #4B2D73;
  color: #FFF;
}

.icon-bar .active {
  background-color: #FFF;
}

.menu-text-view-course {
    font-size: 12px;
}

.lessons-titles-menu {
  background: #fff;
  height: 100%;
  box-shadow: 0 0 8px 0px #0000001f;
  padding: 10px 0px;
  overflow: auto;
}

.lessons-titles-menu-close{
  display: none;
}

#show_lessons_menu {
  display: none;
}

.menu-item-view-all-lessons-jsp {
  color: #444;
  position: relative;
  display: flex;
  font-size: 14px;
  margin: 0px;
  font-weight: 300;
  padding: 7px 15px;
  cursor: pointer;
  align-items: center;
}

.menu-item-view-all-lessons-jsp:hover {
  background: #f8f9fa;
}

.menu-item-active-view-all-lessons-jsp {
  font-weight: 500;
  background: #f8f9fa;
  color: #4B2D73;
}

.menu-item-view-all-lessons-jsp img{
    width: 19px;
    margin-right: 7px;
}

.lessons-titles-menu i {
  padding-right: 10px;
}

#lesson-content-view-course-jsp {
  height: 100%;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  margin: 15px;
  background: #fff;
  box-shadow: 0 0 8px 0px #0000001f;
}

.view-lesson-summary-jsp {
  height: auto;
  width: auto;
  background: #fff;
  flex-grow: 1;
  display: flex;
  padding: 15px;
}

.lesson-locked-content {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 30px;
}

@media (max-width: 576px) {

  #lesson-content-view-course-jsp {
    margin: 0px;
  }
  .lessons-titles-menu {
    margin: 0px;
    position: fixed;
    height: 100%;
    width: 0px;
    top: 0px;
    left: 0;
    background: #47205af5;
    z-index: 4;
    color: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    transition: width 0.1s;
  }

  .lessons_menu_active {
    width: 100%;
    transition: width 0.1s;
    overflow: auto;
  }

  #show_lessons_menu {
    display: flex;
    align-items: center;
    padding: 10px;
    background: #666;
    color: white;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    margin: 0px;
    border-radius: 0px;
  }

  #show_lessons_menu:hover{
    opacity: 0.9;
  }

  #show_lessons_menu i{
    margin: 0px 5px;
  }

  .lessons-titles-menu-close{
    position: absolute;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
    display: block;
  }

  .menu-item-view-all-lessons-jsp {
      color: #fff;
  }

  .menu-item-active-view-all-lessons-jsp {
    font-weight: 500;
    background: #f8f9fa;
    color: #4B2D73;
  }

  .menu-item-view-all-lessons-jsp:hover {
    background: #3b1b4bf5;
  }

  .icon-bar {
    margin: 0px;
    line-height: 1;
  }
  
  
}